Visual PINVRTS PADS-PCB {-26 -8 47 94} {}
canvas line {10.0 90.0 10.0 40.0} {ID(3) Type(Outline) Layer(All) Width(10) Obj} {-activedash {} -activefill {} -activestipple {} -activewidth 0.0 -arrow none -arrowshape {8 10 3} -capstyle butt -fill Blue -dash {} -dashoffset 0 -disableddash {} -disabledfill {} -disabledstipple {} -disabledwidth 0.0 -joinstyle round -offset 0,0 -smooth 0 -splinesteps 12 -state {} -stipple {} -width 3.0}
canvas text {20.0 80.0} {ID(1) Type(RefDes) Layer(All) Obj} {-activefill {} -activestipple {} -anchor center -disabledfill {} -disabledstipple {} -fill Black -font {Helvetica 14 bold} -justify left -offset 0,0 -state {} -stipple {} -text RefDes -width 0}
canvas text {0.0 0.0} {ID(2) Type(PartRef) Layer(All) Obj} {-activefill {} -activestipple {} -anchor center -disabledfill {} -disabledstipple {} -fill Black -font {Helvetica 14 italic} -justify left -offset 0,0 -state {} -stipple {} -text PartRef -width 0}
